
Figure - 开发 Dev #115617
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【AF】【版本管理】【TC-RID: 1201-0201003】修改版本号规则
2023-01-31 18:57 - CD TPM-王祥林

Status: 完成 Closed Start date: 2023-01-31

Priority: Normal Due date: 2023-02-08

Assignee: CD TPM-王祥林 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Description

VX1以X来表示，比如01.00.0069.X102。

VC1以C来表示，比如01.00.0069.C102。

需要在设置->关于本机->版本号中显示出来。

History

#1 - 2023-02-01 10:37 - CD TPM-王祥林

- Due date set to 2023-02-08

#2 - 2023-02-07 10:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178086 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

FW: Build: Display different build id for vx1 and vc1.If hardware is vx1, display X in build id.If hardware is vc1, display C in build id.TC-RID:

1201-0201003IssueID: TS-R-DF-115617Change-Id: I4913b7c3670350dc35d60ce201294a6303915171

#3 - 2023-02-07 10:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178089 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

FW: Build: Display different build id for vx1 and vc1.If hardware is vx1, display X in build id.If hardware is vc1, display C in build id.TC-RID:

1201-0201003IssueID: TS-R-DF-115617Change-Id: Ide29c425e47572272d2529264405824fe80131ce

#4 - 2023-02-07 10:41 - CD TPM-王祥林

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 0 to 100
#5 - 2023-02-13 16:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180250 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

FW: Build: Add build info in readme.txt.Add software version, build variant(user/userdebug), build time.TC-RID: 1201-0201003IssueID:

TS-R-DF-115617Change-Id: Iaa03eff381d7350b83cd5de0226345a68d0ec062

#6 - 2023-02-13 16:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180849 general/turbox/tools/build_script/devi

ce

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

FW: Build: Add build info in readme.txt.Add software version, build variant(user/userdebug), build time.TC-RID: 1201-0201003IssueID:

TS-R-DF-115617Change-Id: I2c02d74abcc0b6e98f72a71cdd3a1d02abd66490

#7 - 2023-02-23 21:07 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183783 general/platform/build_repo Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify X101 to C101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I1bed6dda3ab9ea8758652b859e97024d446abf77

#8 - 2023-02-24 15:29 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184080 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify X101 to C101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ia6ce373b8971289a4db39baee1b0b2e4495bbc06

#9 - 2023-03-13 19:37 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

185602 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Add version number for VX1.Add X101 in version number.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I3968aef38721b53ff47eb4e41dbf4c0f5a6e9de7

#10 - 2023-03-23 10:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189215 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C102 and X102.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I2cf5d0159bbfc7ca856fe893b6673256df1c545f

#11 - 2023-03-23 10:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189240 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C102 and X102.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ieaa25ca608f83aa6d8c836027ecbdd453d89bdf2

#12 - 2023-04-07 00:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192252 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C103 and X103TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib2691a400faf0a3584261c55362e35f42ee12b26

#13 - 2023-04-07 00:32 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

192253 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C103 and X103TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I4902169e545bfe6e1ce6c1de4596b95704d8f597

#14 - 2023-05-27 18:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203068 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C104 and X104TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ibb253c7e7b49da6afadbe2059b0ff9b7f49b8046

#15 - 2023-05-27 18:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203067 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C104 and X104TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I1fb788c270bf0f18e83bee88ae0d4ccca0735bca

#16 - 2023-06-13 13:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

206559 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C105 and X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ifa63d6ec1a174bf2821c97f3171f6cc13553a99a

#17 - 2023-06-13 13:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
206740 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C105 and X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I51d2694ca588f285fee5eab8bc1374a54af87975

#18 - 2023-06-13 13:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

206216 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C105 and X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ifa63d6ec1a174bf2821c97f3171f6cc13553a99a

#19 - 2023-06-13 13:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

206217 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C105 and X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I51d2694ca588f285fee5eab8bc1374a54af87975

#20 - 2023-06-26 21:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209996 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C106 and X106Change-Id:

I4fa6585123ddf4324b4e226d70fb13f61aea301bTC-RID: 1201-0101404IssueID: TS-R-DF-115617

#21 - 2023-06-26 21:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

210001 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12
-release_sorp

AF: Build: Modify version number for VC1 and VX1.Modify version number to C106 and X106TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I4fa6585123ddf4324b4e226d70fb13f61aea301b(cherry picked from commit 28cf8b69c2fad862398700b406404baf8d0028e8)

#22 - 2023-06-26 21:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209995 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C106 and X106TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Id273697b464a6df6b29b308896cf8a5555916bdc

#23 - 2023-06-26 21:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

210002 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C106 and X106TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Id273697b464a6df6b29b308896cf8a5555916bdc(cherry picked from commit 2b2caf0a7658a64fd2887547744c61fcc4449930)

#24 - 2023-07-20 16:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

216387 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C107 and X105Change-Id:

Icce519e7f35a358e349fa0480a1f24aba077f409TC-RID: 1201-0101404IssueID: TS-R-DF-115617

#25 - 2023-07-20 16:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
216392 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C107 and X105Change-Id:

I33282353c90bb3bfd1bbb78c34bb9e88944cc1b7TC-RID: 1201-0101404IssueID: TS-R-DF-115617

#26 - 2023-07-20 16:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

216306 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C107 and X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Icce519e7f35a358e349fa0480a1f24aba077f409(cherry picked from commit 6d372cca8c209a63b93d23d7d7a48f13526e5ad3)

#27 - 2023-07-20 16:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

216307 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C107 and X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I33282353c90bb3bfd1bbb78c34bb9e88944cc1b7(cherry picked from commit e5bb9ecf2856727db53c7ed66549ab1a7abfe4b2)

#28 - 2023-08-14 16:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

303131 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C108 and X105.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I961e805cd25ebd0e3d123d3e925709a5f1f5533e

#29 - 2023-08-14 17:02 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

303144 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C108 and X105.Change-Id:

Ib445d2fb6c3fdae0e2dbf7dafe0234f1a4d7d04dTC-RID: 1201-0101404IssueID: TS-R-DF-115617

#30 - 2023-08-14 18:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

303211 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C108 and X105.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I961e805cd25ebd0e3d123d3e925709a5f1f5533e(cherry picked from commit 99c4b982ea09945519c6fca6ed9c096f0cb266c0)

#31 - 2023-08-14 19:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

303213 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1 and VX1.Modify version number to C108 and X105.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib445d2fb6c3fdae0e2dbf7dafe0234f1a4d7d04d(cherry picked from commit c9866d093bb2bcde0fa62a961ea759f314cc6d82)

#32 - 2023-08-15 09:51 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

303307 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_mce120

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ic24bd509c10959440fd63a25ef332360b8dd68ea

#33 - 2023-08-15 10:02 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

303310 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_mce120

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X105TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6e83554f3e7d166d84597cce5a409bd2d7a181e4

#34 - 2023-08-28 19:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

307186 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X105.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I345dc548843e2b8a4343f71e3c99c7178cee1210

#35 - 2023-08-30 22:27 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

308416 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C108TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I728db10adde48a2a9a348b4652bca1c2ed29bd16

#36 - 2023-09-24 11:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

315573 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6a0db4509f040241de2ecb7e7f3a20136b4a7b95

#37 - 2023-09-24 11:45 - IoT scm

Gerrit Merge Information：

2025-07-04 9/23



ID Project Branch Uploader

315495 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6a0db4509f040241de2ecb7e7f3a20136b4a7b95(cherry picked from commit 4a58c2896b47a7dcba54e2d609d1b0df977eb41d)

#38 - 2023-09-24 11:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

315574 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I956f555e96c6f33dc1875c03d1afb1ca71bb3055

#39 - 2023-09-24 11:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

315496 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I956f555e96c6f33dc1875c03d1afb1ca71bb3055(cherry picked from commit e703196d636e412f500c1b93294b9111a7024b99)

#40 - 2023-10-12 22:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

319091 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C106.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6eb599afb2be1de970c4b73b16cd6e7604217e7b

#41 - 2023-10-12 22:43 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

319127 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C106.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6eb599afb2be1de970c4b73b16cd6e7604217e7b(cherry picked from commit 4c63de63f75256f5ce51d9e8bfb0e67683977dfe)

#42 - 2023-10-12 22:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

319128 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C106.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6eb599afb2be1de970c4b73b16cd6e7604217e7b(cherry picked from commit 4c63de63f75256f5ce51d9e8bfb0e67683977dfe)

#43 - 2023-10-12 22:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

319092 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C106.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Iec194459487f3b41de258b5d639aba97490e6284

#44 - 2023-10-12 22:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

319129 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C106.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Iec194459487f3b41de258b5d639aba97490e6284(cherry picked from commit 08a25c0b5c37404eafaa6ddf41aa811d798f815d)
#45 - 2023-10-12 22:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

319130 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C106.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Iec194459487f3b41de258b5d639aba97490e6284(cherry picked from commit 08a25c0b5c37404eafaa6ddf41aa811d798f815d)

#46 - 2023-10-30 18:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

324107 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X107TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ifc9b37f28ad242633e29b25ce21a3612e84979e0

#47 - 2023-10-30 18:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323943 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X107TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ifc9b37f28ad242633e29b25ce21a3612e84979e0(cherry picked from commit 2e0dc4dffc6c0cfe07289b76facb06f5d49363df)

#48 - 2023-10-30 18:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323944 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X107TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ifc9b37f28ad242633e29b25ce21a3612e84979e0(cherry picked from commit 2e0dc4dffc6c0cfe07289b76facb06f5d49363df)

2025-07-04 12/23



#49 - 2023-10-30 18:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323947 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C107.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I161ef9844e56cfed676d07d2536c14de58fee33c

#50 - 2023-10-30 18:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323948 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C107.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I161ef9844e56cfed676d07d2536c14de58fee33c

#51 - 2023-10-30 18:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

324109 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to C107.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I161ef9844e56cfed676d07d2536c14de58fee33c

#52 - 2023-11-03 17:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325496 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C110.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ic526931b9bf31540fc168aec4a989e1a7ad4b117

2025-07-04 13/23



#53 - 2023-11-03 17:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325498 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C110.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib86ec5fb22e952d59710e53713b2c41c9ca54165

#54 - 2023-11-03 17:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325410 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C110.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib86ec5fb22e952d59710e53713b2c41c9ca54165(cherry picked from commit 6fec3bc50ebc01b8af0c72e78c3c567e549602f4)

#55 - 2023-11-03 17:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325411 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C110.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ic526931b9bf31540fc168aec4a989e1a7ad4b117(cherry picked from commit 04044f1f27e2e0de61d5c51ac2ea075e76d263e2)

#56 - 2023-11-03 17:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325412 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C110.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ic526931b9bf31540fc168aec4a989e1a7ad4b117(cherry picked from commit 04044f1f27e2e0de61d5c51ac2ea075e76d263e2)

2025-07-04 14/23



#57 - 2023-11-03 17:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325413 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C110.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib86ec5fb22e952d59710e53713b2c41c9ca54165(cherry picked from commit 6fec3bc50ebc01b8af0c72e78c3c567e549602f4)

#58 - 2023-11-08 22:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326732 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X108.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I25e165cc6f3b07c3ae5429bd991333a84501abdb

#59 - 2023-11-08 22:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326735 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X108.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I25e165cc6f3b07c3ae5429bd991333a84501abdb(cherry picked from commit 2383902e4727750d29816d6c91623d5cc5aca78f)

#60 - 2023-11-08 22:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326736 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1.Modify version number to X108.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

2025-07-04 15/23



I25e165cc6f3b07c3ae5429bd991333a84501abdb(cherry picked from commit 2383902e4727750d29816d6c91623d5cc5aca78f)

#61 - 2023-11-09 17:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326758 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Add model type for VX1 OLD.If ro.boot.board.vx1 is 1 then set model type to vx1 old.TC-RID: 1201-0201003IssueID: TS-R-DF-115617Change-Id:

I83b0e57ceb8325a271cb723aaa617f9d6452889a

#62 - 2023-11-09 17:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

326933 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Add property for VX1.Add ro.boot.board.vx1 property.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ie6952b246e1f118e5b6434fc0491018b997505c3

#63 - 2023-11-10 15:23 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

327338 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF: Build: Add a conditional interface for the old model VX1.TC-RID: 1201-0201003IssueID: TS-R-DF-115617Change-Id:

Ied10007c5e61960ce2254188171553f7590fae73

#64 - 2023-11-14 14:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

327625 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-ftm_vx1

wangxl0510@thundersoft.com

AF: Build: Add property for VX1.Add ro.boot.board.vx1 property.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ie6952b246e1f118e5b6434fc0491018b997505c3(cherry picked from commit 4d3f34a1223bf5a0aae6ea238543b6d8f7649023)

2025-07-04 16/23



#65 - 2023-11-17 19:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329174 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to X10A.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

If679cac68a9c16e6c6d073dc7738bd985a9edd2e

#66 - 2023-11-17 19:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329042 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to X10A.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

If679cac68a9c16e6c6d073dc7738bd985a9edd2e(cherry picked from commit 3dbf79bc7b01e0eda9027c8fa423f8e06d8f25a1)

#67 - 2023-11-20 13:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329055 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Add model type for VX1 OLD.If ro.boot.board.vx1 is 1 then set model type to vx1 old.TC-RID: 1201-0201003IssueID: TS-R-DF-115617Change-Id:

I83b0e57ceb8325a271cb723aaa617f9d6452889a(cherry picked from commit a41e89c4f8350e051491d36f7aafb6c413436e54)

#68 - 2023-11-20 13:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329417 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Add a conditional interface for the old model VX1.TC-RID: 1201-0201003IssueID: TS-R-DF-115617Change-Id:

Ied10007c5e61960ce2254188171553f7590fae73(cherry picked from commit 458560db88a0229ed0399ef7a8807e61748ab561)

2025-07-04 17/23



#69 - 2023-11-21 11:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329724 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Add property for VX1.Add ro.boot.board.vx1 property.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ie6952b246e1f118e5b6434fc0491018b997505c3(cherry picked from commit 4d3f34a1223bf5a0aae6ea238543b6d8f7649023)

#70 - 2023-11-21 11:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329778 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to X101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I8ec6b3249ae90a81f1f9dbd402489a254f27216b

#71 - 2023-11-21 11:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329725 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to X101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I8ec6b3249ae90a81f1f9dbd402489a254f27216b(cherry picked from commit b6889b9933b91c1869024783ae623de3174c86c8)

#72 - 2023-11-21 22:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330029 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_0146

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C10A.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I6fd187cace75cfb4e3f345915d5acb7afd134e7d

2025-07-04 18/23



#73 - 2023-11-21 22:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330030 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_0146

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C10A.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I1a08d6b759bb3ce57b7d0f0dedcc14694bf01a77

#74 - 2023-11-23 14:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330574 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to F101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I0371c4aad9b2ee647a3b1f86976a3e492d235d3a

#75 - 2023-11-23 17:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330542 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to F101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I0371c4aad9b2ee647a3b1f86976a3e492d235d3a(cherry picked from commit 5d8f71063aa33bd996cf6b83bd32e5955bdda838)

#76 - 2023-11-23 17:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330663 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to F101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

If18cd4768ea036821313ab5efd953cf8f09568ab

2025-07-04 19/23



#77 - 2023-11-23 17:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330554 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to F101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

If18cd4768ea036821313ab5efd953cf8f09568ab(cherry picked from commit a6e191283db4e74e98eecb2da8ae4d2e372e9cce)

#78 - 2023-11-23 20:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330746 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C10B.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I754da1e4dad27c3c323df11332a8317d13289798

#79 - 2023-11-23 20:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330691 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C10B.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I754da1e4dad27c3c323df11332a8317d13289798(cherry picked from commit b1c7897f2677ead09709222bc76fdf618390b76e)

#80 - 2023-11-23 20:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330748 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C10B.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I15db7afa6608fa8c661f2cfb51bf921cf8ecf691

2025-07-04 20/23



#81 - 2023-11-23 20:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

330692 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for VC1.Modify version number to C10B.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I15db7afa6608fa8c661f2cfb51bf921cf8ecf691(cherry picked from commit 3efe153ede548722f87d42180ef18739a13f3984)

#82 - 2023-11-29 16:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

332192 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Modify project name for VX1 OLD.Modify project name to VX1.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I35175faa23f67f5f146ff0e70d345db10306bb73

#83 - 2023-11-29 16:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

332101 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Modify project name for VX1 OLD.Modify project name to VX1.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I35175faa23f67f5f146ff0e70d345db10306bb73(cherry picked from commit 18ab11180234558a727ca6ca1856ed25c168a283)

#84 - 2023-12-01 16:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

332809 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for MCE.Modify version number to X109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I904de4a3380f51016f51cb548fda8e433ffe3b55

2025-07-04 21/23



#85 - 2023-12-01 16:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

332800 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF: Build: Modify version number for MCE.Modify version number to C109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib24f881d3ed09079bf5c84512848655db30d76b8

#86 - 2023-12-01 17:07 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

332827 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF: Build: Modify version number for MCE.Modify version number to C109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Ib24f881d3ed09079bf5c84512848655db30d76b8(cherry picked from commit ba817433f0753cb149a95d94875a31d6c1e4fc8e)

#87 - 2023-12-01 17:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

332828 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_mce

wangxl0510@thundersoft.com

AF: Build: Modify version number for MCE.Modify version number to X109.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

I904de4a3380f51016f51cb548fda8e433ffe3b55(cherry picked from commit c7df18213a102f8f31fb88a27f2fe7980a0ff1d8)

#88 - 2024-01-17 19:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

345791 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to X101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

If37aa91abe158e5dc5160d1f1b6524fc37ec48a9

2025-07-04 22/23



#89 - 2024-01-17 19:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

345765 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to X101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

If37aa91abe158e5dc5160d1f1b6524fc37ec48a9(cherry picked from commit c1c34229708791be31d44c14e59802d767c991c1)

#90 - 2024-01-17 19:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

345792 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to X101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Id79e793e5b9c230cf547352b39f8cceb886d1e7a

#91 - 2024-01-17 19:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

345766 general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_vx1

wangxl0510@thundersoft.com

AF: Build: Modify version number for VX1 OLD.Modify version number to X101.TC-RID: 1201-0101404IssueID: TS-R-DF-115617Change-Id:

Id79e793e5b9c230cf547352b39f8cceb886d1e7a(cherry picked from commit 99866197c192ef7b536eb79df8ad4037186a43e1)
